.half { padding-right:25px}
.half.last {padding-left: 25px;}
.half.right, .half.left { padding:0; width:100%}

/* menu */
.header #menu { display:none}
#mobile-menu { display:block;}
.header_right {padding-top: 0px;}
.content{  padding: 70px 0 60px;}
.phone_ctn { margin-bottom:10px}
.header.content { padding-top:25px;padding-bottom:25px}
.content .banner {min-height: 330px;}
.icon_text { height:auto !important;}
#OurSpecialists { background-image:none !important; background-color:#eaeae8;}
.f-right { width:79%;padding-top: 13px;}